Will updating the CUDA driver get my GPU working for E@H?

alintope
alintope
Joined: 27 Jan 12
Posts: 52
Credit: 241,903,699
RAC: 12,244
Topic 196157

I'd like to use the GPU for E@h work, although my GPU is an older onboard one (NVIDIA Geforce 8300 with 509MB shared memory). But BOINC does not accept my GPU. I guess it's the low version 25721 < 26000 of the installed CUDA driver, why my GPU cannot be used. What can I do? Will changing to a newer nvcuda.dll solve the problem? Or is it not worth the effort, because my GPU is way too old/slow?

____________
Windows XP SP2, AMD Athlon X2 6000+

Bernd Machenschalk
Bernd Machenschalk
Moderator
Administrator
Joined: 15 Oct 04
Posts: 3,906
Credit: 191,065,187
RAC: 49,987

Will updating the CUDA driver get my GPU working for E@H?

BOINC does recognize your GPU, as you can see on your host page. It clearly lists your GPU ("NVIDIA GeForce 8300 (509MB) driver: 25721").

But the problem is that the NVidia driver is too old. If you click on the link in "last contact" on the host page, you'll find:
[pre]
[version] driver version required min: -26000, supplied: 25721[/pre]
Indeed you should update your driver to get 'work' (tasks) from Einstein@Home that uses your GPU.

BM

BM

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.